Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:50:06 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation cood morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cood morning Bot:  Hi Cood Morning ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542895052            10:33 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:34 AM, 01st Mar                   Saeedurrahman                   how can i assist you?           10:34 AM, 01st Mar                     cood morning                    I have return 2 orders with the same pick up man I have refund for one only and send many time no solve for my problem           10:34 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:35 AM, 01st Mar                     cood morning                    OK give me 1 m           10:36 AM, 01st Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           10:38 AM, 01st Mar                     cood morning                    6276839084 6276754746           10:38 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:39 AM, 01st Mar                     cood morning                    These are 2 orders given to the same pick up man I receive refund for 1 only           10:39 AM, 01st Mar                     cood morning                    Ok           10:39 AM, 01st Mar                     cood morning                    One from Centerpoint and they refund me other from max and did not refund           10:40 AM, 01st Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:40 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:40 AM, 01st Mar                     cood morning                    I wait more than 5 days no contact no solve no update           10:41 AM, 01st Mar                     cood morning                    After I refund from one order passed 5 days or more           10:42 AM, 01st Mar                   Saeedurrahman                   pleas not the return collection takes 3-5 working day           10:42 AM, 01st Mar                   Saeedurrahman                   working days           10:42 AM, 01st Mar                     cood morning                    Yes from return past 10 days           10:42 AM, 01st Mar                     cood morning                    Then after 5 days I get refund of one order only           10:43 AM, 01st Mar                     cood morning                    5 days earlier I call support team and no solve until now           10:44 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:47 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169328